task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/processed_data_ChIP-seq/AWRI1631-GAL11-Rep1/AWRI1631-GAL11-Rep1.2x50mers.sacCer3_updated.noInDels.bowtie.unique.dedup.5p.counts.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/processed_data_ChIP-seq/AWRI1631-GAL11-Rep1/AWRI1631-GAL11-Rep1.2x50mers.sacCer3_updated.noInDels.bowtie.unique.dedup.5p.counts.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/2019-05-08-BPNet/test.bed
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/Yeast-TFs/updated-genomes/sacCer3_AWRI1631.noInDels.fa
bias_specs: {}
path: dataspec.yaml
